<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{4bb95930-fe82-49ff-8c0c-0642458289c6}">
		<property name="color">
			<value>Blue Light 2</value>
		</property>
		<property name="name">
			<value>MU_Repair</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{c13a0c32-1649-4b79-b982-5b9b64e26ae0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{09ca8977-a8d9-4cbb-840c-eec3d6fcc353}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{2b0ba696-58ae-422b-beea-9238fa99d3fb}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{a2c73501-477c-4157-abcb-e2d54559acef}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{02e69ed3-3eb9-473a-8b91-f3f2dab99860}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{2efa56ba-dec6-4585-92a5-7eedb65f1949}</destination>
			<destination>{56cfe78d-6aa4-4650-b6c6-79994db0638d}</destination>
			<destination>{d088515c-6959-4e69-b3f7-4748d1d615e9}</destination>
			<destination>{9ac61f16-c0cb-4d7e-9e6a-25646bcf06e6}</destination>
			<destination>{ccb3f7a1-aa28-4da8-b407-37b14fb885e3}</destination>
			<destination>{cf9844d1-ee9a-4741-a7ff-a3dadbcf57ff}</destination>
			<destination>{414ba36a-b295-4a37-9209-bd9435d82048}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{58f03196-7010-4702-9e33-697748a633db}</destination>
			<destination>{e581ae6c-5f07-44bf-9b73-9673764683e9}</destination>
			<destination>{b9e94fdc-5a38-4ba9-bbe9-230804d79066}</destination>
			<destination>{c3f9313d-68b8-43c5-a123-bd069509fb54}</destination>
			<destination>{9dddb704-5ee5-4d9a-857e-42ecbb68ea65}</destination>
			<destination>{d9f83640-80f0-4927-8b37-65abf5d1baf6}</destination>
			<destination>{123ada03-fedc-46d2-8ef2-b631788a992c}</destination>
			<destination>{d869aaaf-d956-4c93-91d0-c4771690793d}</destination>
			<destination>{70b0ee85-1ec5-4c47-93f2-3016b0db0433}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{d42e41a9-c807-4d82-ba99-11d48d4a73d0}</destination>
			<destination>{3cbeb781-98bd-46fd-bfef-51dd8b120e90}</destination>
			<destination>{f0e38a53-af12-4442-a6c2-6040d9a1be19}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{55e8e7c9-357c-48cf-8ffd-61727d3354f1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{09ca8977-a8d9-4cbb-840c-eec3d6fcc353}">
		<relationship name="masterBus">
			<destination>{48b56b7d-9475-41b1-b836-7a1be83a36f4}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{2b0ba696-58ae-422b-beea-9238fa99d3fb}">
		<relationship name="mixerGroup">
			<destination>{48b56b7d-9475-41b1-b836-7a1be83a36f4}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{a2c73501-477c-4157-abcb-e2d54559acef}">
		<relationship name="effectChain">
			<destination>{e9023306-bd56-4a20-b776-285c71f1f061}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{baf5a035-c488-47dd-8c66-abc384f5836b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{dc9d24e2-9379-46e6-b48b-d61521ca3fed}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{02e69ed3-3eb9-473a-8b91-f3f2dab99860}" />
	<object class="MarkerTrack" id="{2efa56ba-dec6-4585-92a5-7eedb65f1949}" />
	<object class="MarkerTrack" id="{56cfe78d-6aa4-4650-b6c6-79994db0638d}" />
	<object class="MarkerTrack" id="{d088515c-6959-4e69-b3f7-4748d1d615e9}" />
	<object class="MarkerTrack" id="{9ac61f16-c0cb-4d7e-9e6a-25646bcf06e6}" />
	<object class="MarkerTrack" id="{ccb3f7a1-aa28-4da8-b407-37b14fb885e3}" />
	<object class="MarkerTrack" id="{cf9844d1-ee9a-4741-a7ff-a3dadbcf57ff}" />
	<object class="MarkerTrack" id="{414ba36a-b295-4a37-9209-bd9435d82048}" />
	<object class="GroupTrack" id="{58f03196-7010-4702-9e33-697748a633db}">
		<relationship name="modules">
			<destination>{7207a023-fe66-4024-8276-4e525a623159}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b0328b21-62e9-4aef-8da7-073e7fe2402f}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{e581ae6c-5f07-44bf-9b73-9673764683e9}">
		<relationship name="modules">
			<destination>{fab37d35-9be5-46fe-ae97-659fb8275562}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{7c77ba57-1feb-422f-bf14-ca0d18b1d1dc}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{b9e94fdc-5a38-4ba9-bbe9-230804d79066}">
		<relationship name="modules">
			<destination>{14cd484b-5fcf-4dfe-908e-b8120402c17e}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{5fd07285-b094-4be0-902e-ed30cbf8c055}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{c3f9313d-68b8-43c5-a123-bd069509fb54}">
		<relationship name="modules">
			<destination>{b1a38d6f-713d-4918-9fbf-52d047f72510}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{df4f8faa-c9e5-4c3a-a897-0446c0854079}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{9dddb704-5ee5-4d9a-857e-42ecbb68ea65}">
		<relationship name="modules">
			<destination>{3feab91c-e568-466c-8a5c-f72e9e912f44}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{78f607aa-61a6-4042-b449-d0de95a9ba5a}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{d9f83640-80f0-4927-8b37-65abf5d1baf6}">
		<relationship name="modules">
			<destination>{3a49e1d0-0946-4227-8e69-cdb9394379ad}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b1f394f1-4b28-470b-abf4-9fa3e4a1b6f2}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{123ada03-fedc-46d2-8ef2-b631788a992c}">
		<relationship name="modules">
			<destination>{1a30fe78-652a-43fe-8adc-9845e31816b0}</destination>
			<destination>{2b22fd9e-a99d-470e-8d97-3af7dc495dd8}</destination>
			<destination>{5b5c9792-b3bc-43bb-a7b8-f6706ca6262a}</destination>
			<destination>{ec124798-aae6-4c1f-be33-8e7d06728a96}</destination>
			<destination>{52fdc4a0-8607-4e83-8633-c3faa3f61d31}</destination>
			<destination>{e5103695-746a-4c7f-86eb-ca2c4760991b}</destination>
			<destination>{546e2f20-a23a-4469-b507-ba02a8a7e5de}</destination>
			<destination>{b0cebc87-dbab-41ab-b4fc-829f8c380074}</destination>
			<destination>{8fa955d0-6c2f-489b-a17b-9467d94f609c}</destination>
			<destination>{9a9a9297-3878-4f7f-902e-8af917fece73}</destination>
			<destination>{f995aa3c-93cb-4711-a12f-b28b32f3739b}</destination>
			<destination>{e93092b8-a9c3-4300-ad4c-d65e5ddbba1a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{a30539e4-94db-40c3-b20c-e929a8f7948b}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{d869aaaf-d956-4c93-91d0-c4771690793d}">
		<relationship name="modules">
			<destination>{fe8c5888-50d1-4afe-a3bf-c61a5f91b3a2}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{41e76b01-bd72-4400-9d66-24b3a34308ed}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{70b0ee85-1ec5-4c47-93f2-3016b0db0433}">
		<relationship name="modules">
			<destination>{b3df4497-182d-4dba-8382-9445930b5d7a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{c5c59034-c2c5-4602-b5cc-ad73458b8fe5}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{83468c7d-1a19-4af4-953e-ba2b307972db}">
		<relationship name="modules">
			<destination>{7207a023-fe66-4024-8276-4e525a623159}</destination>
			<destination>{fab37d35-9be5-46fe-ae97-659fb8275562}</destination>
			<destination>{14cd484b-5fcf-4dfe-908e-b8120402c17e}</destination>
			<destination>{b1a38d6f-713d-4918-9fbf-52d047f72510}</destination>
			<destination>{fe8c5888-50d1-4afe-a3bf-c61a5f91b3a2}</destination>
			<destination>{b3df4497-182d-4dba-8382-9445930b5d7a}</destination>
			<destination>{1a30fe78-652a-43fe-8adc-9845e31816b0}</destination>
			<destination>{2b22fd9e-a99d-470e-8d97-3af7dc495dd8}</destination>
			<destination>{5b5c9792-b3bc-43bb-a7b8-f6706ca6262a}</destination>
			<destination>{ec124798-aae6-4c1f-be33-8e7d06728a96}</destination>
			<destination>{52fdc4a0-8607-4e83-8633-c3faa3f61d31}</destination>
			<destination>{e5103695-746a-4c7f-86eb-ca2c4760991b}</destination>
			<destination>{546e2f20-a23a-4469-b507-ba02a8a7e5de}</destination>
			<destination>{b0cebc87-dbab-41ab-b4fc-829f8c380074}</destination>
			<destination>{3feab91c-e568-466c-8a5c-f72e9e912f44}</destination>
			<destination>{8fa955d0-6c2f-489b-a17b-9467d94f609c}</destination>
			<destination>{9a9a9297-3878-4f7f-902e-8af917fece73}</destination>
			<destination>{3a49e1d0-0946-4227-8e69-cdb9394379ad}</destination>
			<destination>{f995aa3c-93cb-4711-a12f-b28b32f3739b}</destination>
			<destination>{e93092b8-a9c3-4300-ad4c-d65e5ddbba1a}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{032ff029-1547-4e39-8d05-ee3db1cc96f8}</destination>
			<destination>{9922ab2f-9172-498f-a5f5-39f2a80f5a39}</destination>
			<destination>{7f15f8f7-535b-46ab-bb84-bdfb8a12f56e}</destination>
			<destination>{02759373-27bc-4ffc-94e7-5dce8dd6cc38}</destination>
			<destination>{cc0924d2-c550-4355-9e76-28368b426bbf}</destination>
			<destination>{d110864d-2366-4405-a597-3a26c0f5d4d4}</destination>
			<destination>{f35a6384-5e17-47f0-90f1-0b7d44564a11}</destination>
			<destination>{e6555266-3631-48d3-bdf8-19e4f41bdf1e}</destination>
			<destination>{515860c1-36dc-4ce8-9f0d-6be6b2f4c380}</destination>
			<destination>{f5726a59-ef18-4962-ad9a-4e933e89a37e}</destination>
			<destination>{0190e517-8296-4c18-89d0-8dd7d28bd19e}</destination>
			<destination>{587e5b7f-d12d-4069-b91a-92da4492acb7}</destination>
			<destination>{e95df118-ad09-4f20-8f66-72a244e314a2}</destination>
			<destination>{443fc36e-5c18-483c-9f2d-7b8e46e0e15a}</destination>
			<destination>{8b3cb039-ccdc-4420-8910-c215bd877511}</destination>
			<destination>{e1034113-af02-488f-8e5f-28bc26f5ef00}</destination>
			<destination>{15dae835-0173-4b5e-a852-e442c1379f7d}</destination>
			<destination>{0db2aa8f-c1f2-42b2-ad69-9cefdb2ad8c4}</destination>
			<destination>{628b5eec-e9fc-4713-b796-ce21712e1015}</destination>
			<destination>{0d913330-1021-44a0-957d-d08ae10ca715}</destination>
			<destination>{c5ae05ed-2702-40eb-8c9e-6d4c006c1845}</destination>
			<destination>{092c74b9-ad1f-4d5e-959d-4f60b27f2770}</destination>
			<destination>{bf971d70-cef6-4755-baf0-9068c3c2f0c9}</destination>
			<destination>{5091fe48-11a2-4050-b742-6b63792c1a98}</destination>
			<destination>{6bd8b910-f8a6-42a7-b601-9ee73a21c58a}</destination>
			<destination>{5e3a746c-f3d5-4a25-87c2-8a10eae9ad54}</destination>
			<destination>{d4edd92f-99ca-4e2b-b8c4-1a2062f6abe1}</destination>
			<destination>{72cc3783-06cb-437a-a543-fdc0a056befe}</destination>
			<destination>{30a14547-260a-4748-ae95-34592c0509e1}</destination>
			<destination>{d797223b-760b-467a-a291-1fea28491d80}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{d42e41a9-c807-4d82-ba99-11d48d4a73d0}">
		<relationship name="preset">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{3cbeb781-98bd-46fd-bfef-51dd8b120e90}">
		<relationship name="preset">
			<destination>{56eb6793-0059-42a5-8f8e-c77cd9306bf1}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{f0e38a53-af12-4442-a6c2-6040d9a1be19}">
		<relationship name="preset">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{48b56b7d-9475-41b1-b836-7a1be83a36f4}">
		<property name="volume">
			<value>-12</value>
		</property>
		<relationship name="effectChain">
			<destination>{6c870288-f6cc-4930-b2ea-4cc0b9e59372}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{518f5bb2-861f-4235-a30b-d9c9c9e03cac}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{09ca8977-a8d9-4cbb-840c-eec3d6fcc353}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e9023306-bd56-4a20-b776-285c71f1f061}">
		<relationship name="effects">
			<destination>{a562da39-1734-461f-b339-075b8e4ff917}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{baf5a035-c488-47dd-8c66-abc384f5836b}" />
	<object class="SoundScatterer" id="{7207a023-fe66-4024-8276-4e525a623159}">
		<property name="color">
			<value>Yellow Light 2</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<property name="polyphony">
			<value>2</value>
		</property>
		<property name="minimumTimeBetweenSounds">
			<value>3000</value>
		</property>
		<property name="maximumTimeBetweenSounds">
			<value>10000</value>
		</property>
		<property name="spawnQuantizationInterval">
			<value>8</value>
		</property>
		<property name="minimumScatterDistance">
			<value>0</value>
		</property>
		<property name="maximumScatterDistance">
			<value>0</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{fc95bfba-0448-4624-8ad2-df29fa2695ea}</destination>
			<destination>{83799215-9113-4b82-ba1b-0dc90065f092}</destination>
		</relationship>
		<relationship name="sound">
			<destination>{ae30b593-264e-4e4a-9adb-677ee6c63fba}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b0328b21-62e9-4aef-8da7-073e7fe2402f}">
		<property name="color">
			<value>Yellow Light 2</value>
		</property>
		<property name="name">
			<value>0</value>
		</property>
		<relationship name="effectChain">
			<destination>{e91981d9-02f0-49ed-9c57-930bcfe05d21}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{21270ef9-f0e8-4cea-a07b-a7286c0a3e09}</destination>
		</relationship>
		<relationship name="output">
			<destination>{48b56b7d-9475-41b1-b836-7a1be83a36f4}</destination>
		</relationship>
	</object>
	<object class="SoundScatterer" id="{fab37d35-9be5-46fe-ae97-659fb8275562}">
		<property name="color">
			<value>Yellow Light 1</value>
		</property>
		<property name="start">
			<value>20</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<property name="polyphony">
			<value>2</value>
		</property>
		<property name="minimumTimeBetweenSounds">
			<value>3000</value>
		</property>
		<property name="maximumTimeBetweenSounds">
			<value>9000</value>
		</property>
		<property name="spawnQuantizationInterval">
			<value>8</value>
		</property>
		<property name="minimumScatterDistance">
			<value>0</value>
		</property>
		<property name="maximumScatterDistance">
			<value>0</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{8a4770a6-31c0-4371-b13d-550d30c4cf76}</destination>
			<destination>{228f563c-f169-44fe-9b7b-049106a0719e}</destination>
		</relationship>
		<relationship name="sound">
			<destination>{1ca683b9-54f5-489e-ac51-2fa996b59a66}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{7c77ba57-1feb-422f-bf14-ca0d18b1d1dc}">
		<property name="color">
			<value>Yellow Light 1</value>
		</property>
		<property name="name">
			<value>1</value>
		</property>
		<relationship name="effectChain">
			<destination>{474d8992-2ca8-4116-89d3-8d9069f30159}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5ade6d45-5767-4a80-98e0-b3064690e111}</destination>
		</relationship>
		<relationship name="output">
			<destination>{48b56b7d-9475-41b1-b836-7a1be83a36f4}</destination>
		</relationship>
	</object>
	<object class="SoundScatterer" id="{14cd484b-5fcf-4dfe-908e-b8120402c17e}">
		<property name="color">
			<value>Yellow</value>
		</property>
		<property name="start">
			<value>40</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<property name="polyphony">
			<value>2</value>
		</property>
		<property name="minimumTimeBetweenSounds">
			<value>3000</value>
		</property>
		<property name="maximumTimeBetweenSounds">
			<value>8000</value>
		</property>
		<property name="spawnQuantizationInterval">
			<value>8</value>
		</property>
		<property name="minimumScatterDistance">
			<value>0</value>
		</property>
		<property name="maximumScatterDistance">
			<value>0</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{ef53fd34-600e-408b-9d19-42fb3c57269b}</destination>
			<destination>{33d5375d-913e-4e02-ad40-7e721c5ed0d7}</destination>
		</relationship>
		<relationship name="sound">
			<destination>{46ddc31a-d528-4278-bf5c-6cf32085df23}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{5fd07285-b094-4be0-902e-ed30cbf8c055}">
		<property name="color">
			<value>Yellow</value>
		</property>
		<property name="name">
			<value>2</value>
		</property>
		<relationship name="effectChain">
			<destination>{dda8699c-334f-4088-aca7-a23dde29ae68}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{534e1175-ef77-412c-b194-bcf4516ae261}</destination>
		</relationship>
		<relationship name="output">
			<destination>{48b56b7d-9475-41b1-b836-7a1be83a36f4}</destination>
		</relationship>
	</object>
	<object class="SoundScatterer" id="{b1a38d6f-713d-4918-9fbf-52d047f72510}">
		<property name="color">
			<value>Red Light 2</value>
		</property>
		<property name="start">
			<value>60</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<property name="polyphony">
			<value>2</value>
		</property>
		<property name="minimumTimeBetweenSounds">
			<value>3000</value>
		</property>
		<property name="maximumTimeBetweenSounds">
			<value>7000</value>
		</property>
		<property name="spawnQuantizationInterval">
			<value>8</value>
		</property>
		<property name="minimumScatterDistance">
			<value>0</value>
		</property>
		<property name="maximumScatterDistance">
			<value>0</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{8a92a651-b367-4c89-8bc9-9128d40ea2a7}</destination>
			<destination>{325f8af8-56cc-4851-882c-b654b08e6eea}</destination>
		</relationship>
		<relationship name="sound">
			<destination>{8d5105ed-9c9a-48c8-ad86-863df577ce0c}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{df4f8faa-c9e5-4c3a-a897-0446c0854079}">
		<property name="color">
			<value>Red Light 2</value>
		</property>
		<property name="name">
			<value>3</value>
		</property>
		<relationship name="effectChain">
			<destination>{4ec1ebe4-e047-4d34-a3e3-e824fd893eb1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8214f8c9-9973-4c2b-94d3-e4076b996373}</destination>
		</relationship>
		<relationship name="output">
			<destination>{48b56b7d-9475-41b1-b836-7a1be83a36f4}</destination>
		</relationship>
	</object>
	<object class="SoundScatterer" id="{3feab91c-e568-466c-8a5c-f72e9e912f44}">
		<property name="color">
			<value>Red Light 1</value>
		</property>
		<property name="start">
			<value>80</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<property name="polyphony">
			<value>2</value>
		</property>
		<property name="minimumTimeBetweenSounds">
			<value>3000</value>
		</property>
		<property name="maximumTimeBetweenSounds">
			<value>7000</value>
		</property>
		<property name="spawnQuantizationInterval">
			<value>8</value>
		</property>
		<property name="minimumScatterDistance">
			<value>0</value>
		</property>
		<property name="maximumScatterDistance">
			<value>0</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{e3d3f3ff-8a8f-4605-aba0-9be635bc5aff}</destination>
			<destination>{ae596f95-497b-4299-a37f-c3547f372e56}</destination>
		</relationship>
		<relationship name="sound">
			<destination>{64207703-d5ab-4946-b6e2-6c4e4b6b74a5}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{78f607aa-61a6-4042-b449-d0de95a9ba5a}">
		<property name="color">
			<value>Red Light 1</value>
		</property>
		<property name="name">
			<value>4</value>
		</property>
		<relationship name="effectChain">
			<destination>{74441652-d9a2-44eb-9559-174752049f0b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{76bf1394-f302-407e-a2b8-0fe148db7dc9}</destination>
		</relationship>
		<relationship name="output">
			<destination>{48b56b7d-9475-41b1-b836-7a1be83a36f4}</destination>
		</relationship>
	</object>
	<object class="SoundScatterer" id="{3a49e1d0-0946-4227-8e69-cdb9394379ad}">
		<property name="color">
			<value>Red</value>
		</property>
		<property name="start">
			<value>100</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<property name="polyphony">
			<value>2</value>
		</property>
		<property name="minimumTimeBetweenSounds">
			<value>3000</value>
		</property>
		<property name="maximumTimeBetweenSounds">
			<value>7000</value>
		</property>
		<property name="spawnQuantizationInterval">
			<value>8</value>
		</property>
		<property name="minimumScatterDistance">
			<value>0</value>
		</property>
		<property name="maximumScatterDistance">
			<value>0</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{4b56d678-1c31-40c3-8c51-d16919c36a39}</destination>
			<destination>{1074a95b-722f-488c-890c-395f3ba84864}</destination>
		</relationship>
		<relationship name="sound">
			<destination>{3204ae60-f780-4dc5-a54e-713d9c4b4f02}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b1f394f1-4b28-470b-abf4-9fa3e4a1b6f2}">
		<property name="color">
			<value>Red</value>
		</property>
		<property name="name">
			<value>5</value>
		</property>
		<relationship name="effectChain">
			<destination>{5eea764c-6247-4301-a3e1-a3c9171cdd14}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{994fa8dc-a353-4c8e-8194-a46a0cede4bb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{48b56b7d-9475-41b1-b836-7a1be83a36f4}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{1a30fe78-652a-43fe-8adc-9845e31816b0}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>50</value>
		</property>
		<property name="length">
			<value>8</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<property name="targetValue">
			<value>1</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{3df922f3-1e63-470b-aea8-8eb7f5365a70}</destination>
		</relationship>
		<relationship name="commandTarget">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{2b22fd9e-a99d-470e-8d97-3af7dc495dd8}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>49.5</value>
		</property>
		<property name="start">
			<value>8</value>
		</property>
		<property name="length">
			<value>8</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{bed5e771-da94-4426-98cf-441ed62a5236}</destination>
		</relationship>
		<relationship name="commandTarget">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{5b5c9792-b3bc-43bb-a7b8-f6706ca6262a}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>49.5</value>
		</property>
		<property name="start">
			<value>20</value>
		</property>
		<property name="length">
			<value>8</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<property name="targetValue">
			<value>1</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{ec0ff7f8-174e-4f66-90ab-efca5e67702f}</destination>
		</relationship>
		<relationship name="commandTarget">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{ec124798-aae6-4c1f-be33-8e7d06728a96}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>50</value>
		</property>
		<property name="start">
			<value>40</value>
		</property>
		<property name="length">
			<value>8</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<property name="targetValue">
			<value>1</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{1cc72020-5be1-4b6b-aee3-2b8e5cc6da3b}</destination>
		</relationship>
		<relationship name="commandTarget">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{52fdc4a0-8607-4e83-8633-c3faa3f61d31}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>49.5</value>
		</property>
		<property name="start">
			<value>60</value>
		</property>
		<property name="length">
			<value>8</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<property name="targetValue">
			<value>1</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{ee0a0389-1a8d-4bb7-b984-3a50bac34fcc}</destination>
		</relationship>
		<relationship name="commandTarget">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{e5103695-746a-4c7f-86eb-ca2c4760991b}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>50</value>
		</property>
		<property name="start">
			<value>28</value>
		</property>
		<property name="length">
			<value>8</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{9eec3801-d465-4f01-b5f6-a2c00f62fa30}</destination>
		</relationship>
		<relationship name="commandTarget">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{546e2f20-a23a-4469-b507-ba02a8a7e5de}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>49.5</value>
		</property>
		<property name="start">
			<value>48</value>
		</property>
		<property name="length">
			<value>8</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{16a3198f-4d87-49a9-8b5c-3b9dd7fd6274}</destination>
		</relationship>
		<relationship name="commandTarget">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{b0cebc87-dbab-41ab-b4fc-829f8c380074}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>50</value>
		</property>
		<property name="start">
			<value>68</value>
		</property>
		<property name="length">
			<value>8</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{4c683e6a-6c14-4c48-bfc5-f757df4788e1}</destination>
		</relationship>
		<relationship name="commandTarget">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{8fa955d0-6c2f-489b-a17b-9467d94f609c}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>50</value>
		</property>
		<property name="start">
			<value>88</value>
		</property>
		<property name="length">
			<value>8</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{ac62fc5e-e426-4e7d-aeba-1753c18e66f2}</destination>
		</relationship>
		<relationship name="commandTarget">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{9a9a9297-3878-4f7f-902e-8af917fece73}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>49.5</value>
		</property>
		<property name="start">
			<value>80</value>
		</property>
		<property name="length">
			<value>8</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<property name="targetValue">
			<value>1</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{82865bd0-378c-4bd9-bc82-699e453156ac}</destination>
		</relationship>
		<relationship name="commandTarget">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{f995aa3c-93cb-4711-a12f-b28b32f3739b}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>50</value>
		</property>
		<property name="start">
			<value>108</value>
		</property>
		<property name="length">
			<value>8</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{f402dbde-aa6c-419d-af11-cead8d0739ed}</destination>
		</relationship>
		<relationship name="commandTarget">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{e93092b8-a9c3-4300-ad4c-d65e5ddbba1a}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>49.5</value>
		</property>
		<property name="start">
			<value>100</value>
		</property>
		<property name="length">
			<value>8</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<property name="targetValue">
			<value>1</value>
		</property>
		<relationship name="triggerConditions">
			<destination>{ed1da98b-4ef6-4fe8-80e4-8ec09d01d40d}</destination>
		</relationship>
		<relationship name="commandTarget">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{a30539e4-94db-40c3-b20c-e929a8f7948b}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Pad switch</value>
		</property>
		<relationship name="effectChain">
			<destination>{57ad9fd7-172d-4c3b-90e6-fb6abf8dad43}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d4c30f49-bb65-4400-8874-f9ca5c10a009}</destination>
		</relationship>
		<relationship name="output">
			<destination>{48b56b7d-9475-41b1-b836-7a1be83a36f4}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{fe8c5888-50d1-4afe-a3bf-c61a5f91b3a2}">
		<property name="triggerProbability">
			<value>50</value>
		</property>
		<property name="color">
			<value>Magenta Light 1</value>
		</property>
		<property name="isAsync">
			<value>true</value>
		</property>
		<property name="length">
			<value>116</value>
		</property>
		<property name="startOffset">
			<value>50</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="modulators">
			<destination>{8df218a0-679e-4ea8-ba7c-d1bfed0005d3}</destination>
			<destination>{db20879d-1ef0-4ca8-bafb-dcf001bbd8f2}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{43765180-5db8-48c6-b73d-044ae0177543}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{547f2967-46ba-4ab6-90e0-50bce63330e2}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{41e76b01-bd72-4400-9d66-24b3a34308ed}">
		<property name="color">
			<value>Magenta Light 1</value>
		</property>
		<property name="volume">
			<value>-9</value>
		</property>
		<property name="name">
			<value>Pad_E</value>
		</property>
		<relationship name="effectChain">
			<destination>{dedbf9d4-a603-4fad-921d-b891b9062b3f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{70332590-87bb-4d19-8d05-c51216a779cd}</destination>
		</relationship>
		<relationship name="output">
			<destination>{48b56b7d-9475-41b1-b836-7a1be83a36f4}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{b3df4497-182d-4dba-8382-9445930b5d7a}">
		<property name="triggerProbability">
			<value>50</value>
		</property>
		<property name="color">
			<value>Magenta Light 1</value>
		</property>
		<property name="isAsync">
			<value>true</value>
		</property>
		<property name="length">
			<value>116</value>
		</property>
		<property name="startOffset">
			<value>50</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="modulators">
			<destination>{a3433c29-ae0c-4107-87b9-969a66ae21ca}</destination>
			<destination>{89f33adb-53df-47fb-bb6e-adbf588eb6d0}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{d0200ceb-7698-4c9f-beed-14586ea458b5}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{157afe10-491d-4a81-b76d-a2416e0b52d7}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{c5c59034-c2c5-4602-b5cc-ad73458b8fe5}">
		<property name="color">
			<value>Magenta Light 1</value>
		</property>
		<property name="volume">
			<value>-9</value>
		</property>
		<property name="name">
			<value>Pad_A</value>
		</property>
		<relationship name="effectChain">
			<destination>{97d750ef-4bc6-4227-bc34-41022444e630}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e9727eb4-ef7c-4776-918f-33e6793186eb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{48b56b7d-9475-41b1-b836-7a1be83a36f4}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{032ff029-1547-4e39-8d05-ee3db1cc96f8}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{2efa56ba-dec6-4585-92a5-7eedb65f1949}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{7012c9b4-5efb-4eb0-a659-8029848b0b63}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{9922ab2f-9172-498f-a5f5-39f2a80f5a39}">
		<property name="position">
			<value>20</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{2efa56ba-dec6-4585-92a5-7eedb65f1949}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{7f15f8f7-535b-46ab-bb84-bdfb8a12f56e}">
		<property name="position">
			<value>40</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{2efa56ba-dec6-4585-92a5-7eedb65f1949}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{02759373-27bc-4ffc-94e7-5dce8dd6cc38}">
		<property name="position">
			<value>60</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{2efa56ba-dec6-4585-92a5-7eedb65f1949}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{cc0924d2-c550-4355-9e76-28368b426bbf}">
		<property name="position">
			<value>20</value>
		</property>
		<property name="name">
			<value>1</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{56cfe78d-6aa4-4650-b6c6-79994db0638d}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{d110864d-2366-4405-a597-3a26c0f5d4d4}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="name">
			<value>0</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{56cfe78d-6aa4-4650-b6c6-79994db0638d}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{f35a6384-5e17-47f0-90f1-0b7d44564a11}">
		<property name="position">
			<value>40</value>
		</property>
		<property name="name">
			<value>2</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{56cfe78d-6aa4-4650-b6c6-79994db0638d}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{e6555266-3631-48d3-bdf8-19e4f41bdf1e}">
		<property name="position">
			<value>60</value>
		</property>
		<property name="name">
			<value>3</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{56cfe78d-6aa4-4650-b6c6-79994db0638d}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{515860c1-36dc-4ce8-9f0d-6be6b2f4c380}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{d088515c-6959-4e69-b3f7-4748d1d615e9}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{cc0924d2-c550-4355-9e76-28368b426bbf}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{2c80474e-57a9-45ab-9bb2-15cbb2f725ee}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{f5726a59-ef18-4962-ad9a-4e933e89a37e}">
		<property name="position">
			<value>20</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{9ac61f16-c0cb-4d7e-9e6a-25646bcf06e6}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{f35a6384-5e17-47f0-90f1-0b7d44564a11}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{65b25380-8f7f-4073-a0ef-90dcee2844e5}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{0190e517-8296-4c18-89d0-8dd7d28bd19e}">
		<property name="position">
			<value>40</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{9ac61f16-c0cb-4d7e-9e6a-25646bcf06e6}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{e6555266-3631-48d3-bdf8-19e4f41bdf1e}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{83f57b0d-9fae-4451-80e4-ce4df5b87d07}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{587e5b7f-d12d-4069-b91a-92da4492acb7}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{9ac61f16-c0cb-4d7e-9e6a-25646bcf06e6}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{f35a6384-5e17-47f0-90f1-0b7d44564a11}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{836f18b2-ec7a-4404-8b96-04a74d5884c4}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{e95df118-ad09-4f20-8f66-72a244e314a2}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{ccb3f7a1-aa28-4da8-b407-37b14fb885e3}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{e6555266-3631-48d3-bdf8-19e4f41bdf1e}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{14cbcd42-1f1f-4ebe-ac76-4678b2fffb51}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{443fc36e-5c18-483c-9f2d-7b8e46e0e15a}">
		<property name="position">
			<value>80</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{2efa56ba-dec6-4585-92a5-7eedb65f1949}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{8b3cb039-ccdc-4420-8910-c215bd877511}">
		<property name="position">
			<value>100</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{2efa56ba-dec6-4585-92a5-7eedb65f1949}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{e1034113-af02-488f-8e5f-28bc26f5ef00}">
		<property name="position">
			<value>80</value>
		</property>
		<property name="name">
			<value>4</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{56cfe78d-6aa4-4650-b6c6-79994db0638d}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{15dae835-0173-4b5e-a852-e442c1379f7d}">
		<property name="position">
			<value>100</value>
		</property>
		<property name="name">
			<value>5</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{56cfe78d-6aa4-4650-b6c6-79994db0638d}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{0db2aa8f-c1f2-42b2-ad69-9cefdb2ad8c4}">
		<property name="position">
			<value>60</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{9ac61f16-c0cb-4d7e-9e6a-25646bcf06e6}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{e1034113-af02-488f-8e5f-28bc26f5ef00}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{4a707316-ac56-455e-a7f7-b8c6e100cfa4}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{628b5eec-e9fc-4713-b796-ce21712e1015}">
		<property name="position">
			<value>80</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{9ac61f16-c0cb-4d7e-9e6a-25646bcf06e6}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{15dae835-0173-4b5e-a852-e442c1379f7d}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{3dc63f47-48e8-4fd4-94a5-c4e2c5532dc4}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{0d913330-1021-44a0-957d-d08ae10ca715}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{cf9844d1-ee9a-4741-a7ff-a3dadbcf57ff}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{e1034113-af02-488f-8e5f-28bc26f5ef00}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{ff0706c8-a4ee-493f-b89d-d93bef617ad1}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{c5ae05ed-2702-40eb-8c9e-6d4c006c1845}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{414ba36a-b295-4a37-9209-bd9435d82048}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{15dae835-0173-4b5e-a852-e442c1379f7d}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{ddb0234d-aa3b-49b7-bc98-a360a29a2dc9}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{092c74b9-ad1f-4d5e-959d-4f60b27f2770}">
		<property name="position">
			<value>80</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{d088515c-6959-4e69-b3f7-4748d1d615e9}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{e6555266-3631-48d3-bdf8-19e4f41bdf1e}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{a55618e6-d1ff-4862-8f4a-44461fc0c202}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{bf971d70-cef6-4755-baf0-9068c3c2f0c9}">
		<property name="position">
			<value>100</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{d088515c-6959-4e69-b3f7-4748d1d615e9}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{e1034113-af02-488f-8e5f-28bc26f5ef00}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{47bad2c5-10a3-410a-94e7-3a6ea9cb641a}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{5091fe48-11a2-4050-b742-6b63792c1a98}">
		<property name="position">
			<value>60</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{d088515c-6959-4e69-b3f7-4748d1d615e9}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{f35a6384-5e17-47f0-90f1-0b7d44564a11}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{2da79207-d7ef-4fd7-bc1b-2114bcd6fbfb}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{6bd8b910-f8a6-42a7-b601-9ee73a21c58a}">
		<property name="position">
			<value>40</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{d088515c-6959-4e69-b3f7-4748d1d615e9}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{cc0924d2-c550-4355-9e76-28368b426bbf}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{a6b88f57-b4b8-43ba-9d50-51d0d0b4841d}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{5e3a746c-f3d5-4a25-87c2-8a10eae9ad54}">
		<property name="position">
			<value>20</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{d088515c-6959-4e69-b3f7-4748d1d615e9}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{d110864d-2366-4405-a597-3a26c0f5d4d4}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{0279900a-8ebc-4b9f-a849-be5c6d15213e}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{d4edd92f-99ca-4e2b-b8c4-1a2062f6abe1}">
		<property name="position">
			<value>40</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{414ba36a-b295-4a37-9209-bd9435d82048}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{d110864d-2366-4405-a597-3a26c0f5d4d4}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{b492c0e8-919d-4c27-80d7-31ca21ef4184}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{72cc3783-06cb-437a-a543-fdc0a056befe}">
		<property name="position">
			<value>60</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{414ba36a-b295-4a37-9209-bd9435d82048}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{d110864d-2366-4405-a597-3a26c0f5d4d4}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{1609ca9c-4739-471a-9f90-e99febcb8b8d}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{30a14547-260a-4748-ae95-34592c0509e1}">
		<property name="position">
			<value>80</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{414ba36a-b295-4a37-9209-bd9435d82048}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{d110864d-2366-4405-a597-3a26c0f5d4d4}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{c6d18910-2269-4ea5-bf9b-dad94c4469b7}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{d797223b-760b-467a-a291-1fea28491d80}">
		<property name="position">
			<value>100</value>
		</property>
		<property name="length">
			<value>16</value>
		</property>
		<relationship name="timeline">
			<destination>{83468c7d-1a19-4af4-953e-ba2b307972db}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{414ba36a-b295-4a37-9209-bd9435d82048}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{d110864d-2366-4405-a597-3a26c0f5d4d4}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{f64aa13c-b85d-4f44-a5cb-c3d04208275e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6c870288-f6cc-4930-b2ea-4cc0b9e59372}">
		<relationship name="effects">
			<destination>{594d7642-cd29-4842-8bd9-f1ed863ca8da}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{518f5bb2-861f-4235-a30b-d9c9c9e03cac}" />
	<object class="MixerBusFader" id="{a562da39-1734-461f-b339-075b8e4ff917}" />
	<object class="ParameterCondition" id="{fc95bfba-0448-4624-8ad2-df29fa2695ea}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{83799215-9113-4b82-ba1b-0dc90065f092}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{56eb6793-0059-42a5-8f8e-c77cd9306bf1}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{ae30b593-264e-4e4a-9adb-677ee6c63fba}">
		<relationship name="sounds">
			<destination>{3b6c9f33-834f-439f-bd53-1ecae9ecea22}</destination>
			<destination>{8dbc9546-29ca-4581-b2b9-f78eaedcc8cc}</destination>
			<destination>{dd2095de-7a8b-484d-ba25-400b0f37034c}</destination>
			<destination>{59b67064-1d60-4ad9-9f8c-3c6f8445c140}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e91981d9-02f0-49ed-9c57-930bcfe05d21}">
		<relationship name="effects">
			<destination>{326cc3c9-ba9f-4d49-8661-0dca9ee60d11}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{21270ef9-f0e8-4cea-a07b-a7286c0a3e09}" />
	<object class="ParameterCondition" id="{8a4770a6-31c0-4371-b13d-550d30c4cf76}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{228f563c-f169-44fe-9b7b-049106a0719e}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{56eb6793-0059-42a5-8f8e-c77cd9306bf1}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{1ca683b9-54f5-489e-ac51-2fa996b59a66}">
		<relationship name="sounds">
			<destination>{87a54103-0bc3-43cb-a94a-e17dc2acb43a}</destination>
			<destination>{9d9d5902-a1f4-48af-b013-3f2e1ef02c14}</destination>
			<destination>{3ff7eb48-c00b-4a25-b4db-95bf254a9535}</destination>
			<destination>{34d1bbf4-88d1-4ff7-a2a0-522fad5fe3d9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{474d8992-2ca8-4116-89d3-8d9069f30159}">
		<relationship name="effects">
			<destination>{bb70c62b-a926-477b-8b07-48ffa15201ab}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5ade6d45-5767-4a80-98e0-b3064690e111}" />
	<object class="ParameterCondition" id="{ef53fd34-600e-408b-9d19-42fb3c57269b}">
		<property name="minimum">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>2</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{33d5375d-913e-4e02-ad40-7e721c5ed0d7}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{56eb6793-0059-42a5-8f8e-c77cd9306bf1}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{46ddc31a-d528-4278-bf5c-6cf32085df23}">
		<relationship name="sounds">
			<destination>{a9b813bc-0dfd-4259-9690-f10716193804}</destination>
			<destination>{e58811b0-b6fa-48af-b779-326fecfa669e}</destination>
			<destination>{0be563cd-dcff-4a00-91bd-7230d407ff96}</destination>
			<destination>{099884b1-c6d6-4378-98fa-8d82cf1fa65f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{dda8699c-334f-4088-aca7-a23dde29ae68}">
		<relationship name="effects">
			<destination>{3e93558f-d451-4833-aa25-d3bcd8a4ed99}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{534e1175-ef77-412c-b194-bcf4516ae261}" />
	<object class="ParameterCondition" id="{8a92a651-b367-4c89-8bc9-9128d40ea2a7}">
		<property name="minimum">
			<value>3</value>
		</property>
		<property name="maximum">
			<value>3</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{325f8af8-56cc-4851-882c-b654b08e6eea}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{56eb6793-0059-42a5-8f8e-c77cd9306bf1}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{8d5105ed-9c9a-48c8-ad86-863df577ce0c}">
		<relationship name="sounds">
			<destination>{69978cb0-2a6b-474a-931c-46008f77e343}</destination>
			<destination>{749bfdc9-421b-421a-be54-434478cfea7c}</destination>
			<destination>{2c24f87c-d325-45e7-8740-6c19bae1c4ff}</destination>
			<destination>{1095f82f-1dc6-4584-b7ac-92b5780a4f8f}</destination>
			<destination>{49473756-3b80-4d03-94ee-73ae22700f88}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4ec1ebe4-e047-4d34-a3e3-e824fd893eb1}">
		<relationship name="effects">
			<destination>{28a453a0-6b4d-4bfc-84e9-3fc5fbf34e2a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8214f8c9-9973-4c2b-94d3-e4076b996373}" />
	<object class="ParameterCondition" id="{e3d3f3ff-8a8f-4605-aba0-9be635bc5aff}">
		<property name="minimum">
			<value>4</value>
		</property>
		<property name="maximum">
			<value>4</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{ae596f95-497b-4299-a37f-c3547f372e56}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{56eb6793-0059-42a5-8f8e-c77cd9306bf1}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{64207703-d5ab-4946-b6e2-6c4e4b6b74a5}">
		<relationship name="sounds">
			<destination>{d761bcb9-b6eb-44a4-8062-cf934ed464e4}</destination>
			<destination>{1fa72b61-4975-4dd4-b675-dcdb8001dc41}</destination>
			<destination>{4943212a-5a88-480f-8b7e-18ca494b9abd}</destination>
			<destination>{f00f94eb-9da8-458b-b7c2-6ad524aa3320}</destination>
			<destination>{9ba9a514-8348-4bdb-aaeb-69d59a9cc90f}</destination>
			<destination>{1490c8a1-32a8-4e6f-a22f-0803487fe2e3}</destination>
			<destination>{17d78e90-a501-4ef5-8f13-b81c5fd554b9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{74441652-d9a2-44eb-9559-174752049f0b}">
		<relationship name="effects">
			<destination>{43dbb9c6-c2ff-4acf-b0f4-f4ff1381b2ef}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{76bf1394-f302-407e-a2b8-0fe148db7dc9}" />
	<object class="ParameterCondition" id="{4b56d678-1c31-40c3-8c51-d16919c36a39}">
		<property name="minimum">
			<value>5</value>
		</property>
		<property name="maximum">
			<value>5</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{1074a95b-722f-488c-890c-395f3ba84864}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{56eb6793-0059-42a5-8f8e-c77cd9306bf1}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{3204ae60-f780-4dc5-a54e-713d9c4b4f02}">
		<relationship name="sounds">
			<destination>{10500cf1-94dd-477e-9daa-381389f9cba2}</destination>
			<destination>{1a9e12d4-afb5-4940-9948-492034caf049}</destination>
			<destination>{95ae0771-8fe4-47ed-8639-2becce8758d4}</destination>
			<destination>{04bbde6f-91d7-4321-8a35-db8ead7429c1}</destination>
			<destination>{31adaa1f-fa18-4d05-93a7-910f89d1215b}</destination>
			<destination>{79664bde-8d5a-457a-9b00-e544cc5ba556}</destination>
			<destination>{23926ca4-80bf-43ae-8e3b-ef401bf8eed7}</destination>
			<destination>{6bb90b0a-6db3-4237-a1e5-7982c30370b1}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5eea764c-6247-4301-a3e1-a3c9171cdd14}">
		<relationship name="effects">
			<destination>{14a1223b-d533-4962-bd25-69460cd7feaa}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{994fa8dc-a353-4c8e-8194-a46a0cede4bb}" />
	<object class="ParameterCondition" id="{3df922f3-1e63-470b-aea8-8eb7f5365a70}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{bed5e771-da94-4426-98cf-441ed62a5236}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{ec0ff7f8-174e-4f66-90ab-efca5e67702f}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{1cc72020-5be1-4b6b-aee3-2b8e5cc6da3b}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{ee0a0389-1a8d-4bb7-b984-3a50bac34fcc}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{9eec3801-d465-4f01-b5f6-a2c00f62fa30}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{16a3198f-4d87-49a9-8b5c-3b9dd7fd6274}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{4c683e6a-6c14-4c48-bfc5-f757df4788e1}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{ac62fc5e-e426-4e7d-aeba-1753c18e66f2}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{82865bd0-378c-4bd9-bc82-699e453156ac}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{f402dbde-aa6c-419d-af11-cead8d0739ed}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{ed1da98b-4ef6-4fe8-80e4-8ec09d01d40d}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{57ad9fd7-172d-4c3b-90e6-fb6abf8dad43}">
		<relationship name="effects">
			<destination>{2d669858-c7bd-4b48-9a17-b8154dcb181f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d4c30f49-bb65-4400-8874-f9ca5c10a009}" />
	<object class="ADSRModulator" id="{8df218a0-679e-4ea8-ba7c-d1bfed0005d3}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="initialValue">
			<value>-80</value>
		</property>
		<property name="attackTime">
			<value>2000</value>
		</property>
		<property name="releaseTime">
			<value>4000</value>
		</property>
		<property name="finalValue">
			<value>-80</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{db20879d-1ef0-4ca8-bafb-dcf001bbd8f2}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>100</value>
		</property>
	</object>
	<object class="ParameterCondition" id="{43765180-5db8-48c6-b73d-044ae0177543}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{dedbf9d4-a603-4fad-921d-b891b9062b3f}">
		<relationship name="effects">
			<destination>{c0d1a98c-33a2-455b-9e7e-5d9bcafeda0f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{70332590-87bb-4d19-8d05-c51216a779cd}" />
	<object class="ADSRModulator" id="{a3433c29-ae0c-4107-87b9-969a66ae21ca}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="initialValue">
			<value>-80</value>
		</property>
		<property name="attackTime">
			<value>2000</value>
		</property>
		<property name="releaseTime">
			<value>4000</value>
		</property>
		<property name="finalValue">
			<value>-80</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{89f33adb-53df-47fb-bb6e-adbf588eb6d0}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>100</value>
		</property>
	</object>
	<object class="ParameterCondition" id="{d0200ceb-7698-4c9f-beed-14586ea458b5}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{97d750ef-4bc6-4227-bc34-41022444e630}">
		<relationship name="effects">
			<destination>{324be41b-0d32-441f-8438-91e9ce370496}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e9727eb4-ef7c-4776-918f-33e6793186eb}" />
	<object class="ParameterCondition" id="{7012c9b4-5efb-4eb0-a659-8029848b0b63}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{56eb6793-0059-42a5-8f8e-c77cd9306bf1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{2c80474e-57a9-45ab-9bb2-15cbb2f725ee}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{65b25380-8f7f-4073-a0ef-90dcee2844e5}">
		<property name="minimum">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>2</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{83f57b0d-9fae-4451-80e4-ce4df5b87d07}">
		<property name="minimum">
			<value>3</value>
		</property>
		<property name="maximum">
			<value>3</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{836f18b2-ec7a-4404-8b96-04a74d5884c4}">
		<property name="minimum">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>2</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{14cbcd42-1f1f-4ebe-ac76-4678b2fffb51}">
		<property name="minimum">
			<value>3</value>
		</property>
		<property name="maximum">
			<value>3</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{4a707316-ac56-455e-a7f7-b8c6e100cfa4}">
		<property name="minimum">
			<value>4</value>
		</property>
		<property name="maximum">
			<value>4</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{3dc63f47-48e8-4fd4-94a5-c4e2c5532dc4}">
		<property name="minimum">
			<value>5</value>
		</property>
		<property name="maximum">
			<value>5</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{ff0706c8-a4ee-493f-b89d-d93bef617ad1}">
		<property name="minimum">
			<value>4</value>
		</property>
		<property name="maximum">
			<value>4</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{ddb0234d-aa3b-49b7-bc98-a360a29a2dc9}">
		<property name="minimum">
			<value>5</value>
		</property>
		<property name="maximum">
			<value>5</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{a55618e6-d1ff-4862-8f4a-44461fc0c202}">
		<property name="minimum">
			<value>3</value>
		</property>
		<property name="maximum">
			<value>3</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{47bad2c5-10a3-410a-94e7-3a6ea9cb641a}">
		<property name="minimum">
			<value>4</value>
		</property>
		<property name="maximum">
			<value>4</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{2da79207-d7ef-4fd7-bc1b-2114bcd6fbfb}">
		<property name="minimum">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>2</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{a6b88f57-b4b8-43ba-9d50-51d0d0b4841d}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{0279900a-8ebc-4b9f-a849-be5c6d15213e}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{b492c0e8-919d-4c27-80d7-31ca21ef4184}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{1609ca9c-4739-471a-9f90-e99febcb8b8d}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{c6d18910-2269-4ea5-bf9b-dad94c4469b7}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{f64aa13c-b85d-4f44-a5cb-c3d04208275e}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{4932e4db-8700-404c-9358-924363b2adc1}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{594d7642-cd29-4842-8bd9-f1ed863ca8da}" />
	<object class="SingleSound" id="{3b6c9f33-834f-439f-bd53-1ecae9ecea22}">
		<relationship name="audioFile">
			<destination>{6da2faf6-ee67-46b2-90d5-95326b6903da}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{8dbc9546-29ca-4581-b2b9-f78eaedcc8cc}">
		<relationship name="audioFile">
			<destination>{dc2f3a04-3523-4c55-97be-8c13749d897c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{dd2095de-7a8b-484d-ba25-400b0f37034c}">
		<relationship name="audioFile">
			<destination>{9def832a-1ac4-4f2a-b603-472926170e04}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{59b67064-1d60-4ad9-9f8c-3c6f8445c140}">
		<relationship name="audioFile">
			<destination>{4776d66b-8c4f-4947-92b1-65757346b008}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{326cc3c9-ba9f-4d49-8661-0dca9ee60d11}" />
	<object class="SingleSound" id="{87a54103-0bc3-43cb-a94a-e17dc2acb43a}">
		<relationship name="audioFile">
			<destination>{51c796d9-9d75-4bbf-bce5-34447a2cc155}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{9d9d5902-a1f4-48af-b013-3f2e1ef02c14}">
		<relationship name="audioFile">
			<destination>{2e7c9474-24f1-439d-8631-874d0e07b870}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{3ff7eb48-c00b-4a25-b4db-95bf254a9535}">
		<relationship name="audioFile">
			<destination>{1c598fc4-d472-4b20-bdbf-32cfa43c4b24}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{34d1bbf4-88d1-4ff7-a2a0-522fad5fe3d9}">
		<relationship name="audioFile">
			<destination>{4df49446-8fc7-49e5-96db-7df7919cf238}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{bb70c62b-a926-477b-8b07-48ffa15201ab}" />
	<object class="SingleSound" id="{a9b813bc-0dfd-4259-9690-f10716193804}">
		<relationship name="audioFile">
			<destination>{6c6fbef7-8769-4cb8-b204-8057ae998277}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{e58811b0-b6fa-48af-b779-326fecfa669e}">
		<relationship name="audioFile">
			<destination>{c6b65722-26e3-47df-9926-4113542af904}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{0be563cd-dcff-4a00-91bd-7230d407ff96}">
		<relationship name="audioFile">
			<destination>{853b697f-60fd-48fc-a4ff-0d3abb68a52a}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{099884b1-c6d6-4378-98fa-8d82cf1fa65f}">
		<relationship name="audioFile">
			<destination>{33743d33-ffd6-4011-878a-48561a90508a}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{3e93558f-d451-4833-aa25-d3bcd8a4ed99}" />
	<object class="SingleSound" id="{69978cb0-2a6b-474a-931c-46008f77e343}">
		<relationship name="audioFile">
			<destination>{bef7afd5-0b64-47cc-ba8e-41ce134155c6}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{749bfdc9-421b-421a-be54-434478cfea7c}">
		<relationship name="audioFile">
			<destination>{2104cb84-622f-483c-9248-8380e0183a4d}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{2c24f87c-d325-45e7-8740-6c19bae1c4ff}">
		<relationship name="audioFile">
			<destination>{f4535ca4-2284-4fdc-9b94-cf1649a6948f}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{1095f82f-1dc6-4584-b7ac-92b5780a4f8f}">
		<relationship name="audioFile">
			<destination>{cf380425-a132-40bc-a0f0-f28b899fece4}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{49473756-3b80-4d03-94ee-73ae22700f88}">
		<relationship name="audioFile">
			<destination>{631bb0d9-5a2b-4b3d-9992-0c63ac2eee00}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{28a453a0-6b4d-4bfc-84e9-3fc5fbf34e2a}" />
	<object class="SingleSound" id="{d761bcb9-b6eb-44a4-8062-cf934ed464e4}">
		<relationship name="audioFile">
			<destination>{d5680766-42d0-4c3e-8391-19e5280700e5}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{1fa72b61-4975-4dd4-b675-dcdb8001dc41}">
		<relationship name="audioFile">
			<destination>{0efed8ad-58ec-4c80-8440-5d82aa107770}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{4943212a-5a88-480f-8b7e-18ca494b9abd}">
		<relationship name="audioFile">
			<destination>{7dc6dc38-cff6-4505-b407-71f0cfb65920}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{f00f94eb-9da8-458b-b7c2-6ad524aa3320}">
		<relationship name="audioFile">
			<destination>{bf98c74c-c7e1-4d96-8d3d-ed6d82a237ff}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{9ba9a514-8348-4bdb-aaeb-69d59a9cc90f}">
		<relationship name="audioFile">
			<destination>{47bca9a0-d141-4fdc-866d-8ccd11bade91}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{1490c8a1-32a8-4e6f-a22f-0803487fe2e3}">
		<relationship name="audioFile">
			<destination>{b34e4356-0b13-4fd3-a911-863c6b607565}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{17d78e90-a501-4ef5-8f13-b81c5fd554b9}">
		<relationship name="audioFile">
			<destination>{f6e1230f-3bcf-47fd-a4aa-654036c1e989}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{43dbb9c6-c2ff-4acf-b0f4-f4ff1381b2ef}" />
	<object class="SingleSound" id="{10500cf1-94dd-477e-9daa-381389f9cba2}">
		<relationship name="audioFile">
			<destination>{3ae093f6-5cc0-43fb-9a3a-f4cbbf6e643d}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{1a9e12d4-afb5-4940-9948-492034caf049}">
		<relationship name="audioFile">
			<destination>{6b406937-5048-4d34-9d60-2c75fd7709d4}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{95ae0771-8fe4-47ed-8639-2becce8758d4}">
		<relationship name="audioFile">
			<destination>{9a42a5a1-1377-4d0c-a8ad-adfdd0cd56e6}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{04bbde6f-91d7-4321-8a35-db8ead7429c1}">
		<relationship name="audioFile">
			<destination>{2d19eae2-9db8-4955-bb41-19e8147de7b8}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{31adaa1f-fa18-4d05-93a7-910f89d1215b}">
		<relationship name="audioFile">
			<destination>{ed22af47-d4ee-4289-8a98-2132d34572cb}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{79664bde-8d5a-457a-9b00-e544cc5ba556}">
		<relationship name="audioFile">
			<destination>{d0485e52-bc9a-4c53-8bff-47d3d0461556}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{23926ca4-80bf-43ae-8e3b-ef401bf8eed7}">
		<relationship name="audioFile">
			<destination>{a715e0a6-11b5-4cf2-a734-3aa7d9f099f4}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{6bb90b0a-6db3-4237-a1e5-7982c30370b1}">
		<relationship name="audioFile">
			<destination>{11605d49-c36f-4f98-8b2a-d35b669ffc05}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{14a1223b-d533-4962-bd25-69460cd7feaa}" />
	<object class="MixerBusFader" id="{2d669858-c7bd-4b48-9a17-b8154dcb181f}" />
	<object class="MixerBusFader" id="{c0d1a98c-33a2-455b-9e7e-5d9bcafeda0f}" />
	<object class="MixerBusFader" id="{324be41b-0d32-441f-8438-91e9ce370496}" />
</objects>
